# see https://lists.debian.org/debian-med/2018/06/msg00043.html
#PKGNAME#: script-with-language-extension usr/bin/*.*
python3-ml-collections: python-package-depends-on-package-from-other-python-variant Suggests: python-is-python3
